MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0032549Open CASCADE[OCCT] OCCT:Configurationpublic2021-08-31 10:562021-09-05 23:24
Reporterkgv 
Assigned Tosmoskvin 
PrioritynormalSeveritytrivial 
StatusverifiedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 7.6.0* 
Target Version[OCCT] 7.6.0*Fixed in Version 
Summary0032549: Configuration - fix misprint in adm/scripts/android_build.bat for Draco library name
Descriptionadm/scripts/android_build.bat defines:
 -D 3RDPARTY_DRACO_LIBRARY_DIR:PATH="%aDraco%/libs/%anAbi%" ^
 -D 3RDPARTY_DRACO_LIBRARY:FILEPATH="%aDraco%/libs/%anAbi%/libfreetype.so" ^

which is obviously a misprint.
Steps To ReproduceN/A
TagsNo tags attached.
Test case numberNot required
Attached Files

- Relationships
child of 0032525verifiedbugmaster Data Exchange, RWGltf_CafReader - support KHR_draco_mesh_compression 

-  Notes
(0103572)
git (administrator)
2021-08-31 10:58

Branch CR32549 has been created by kgv.

SHA-1: efd2bad1b5f24bd541d96e2b3ca353f0fe7cc2a8


Detailed log of new commits:

Author: kgv
Date: Tue Aug 31 10:58:00 2021 +0300

    0032549: Configuration - fix misprint in adm/scripts/android_build.bat for Draco library name
(0103575)
git (administrator)
2021-08-31 11:54

Branch CR32549 has been updated by kgv.

SHA-1: c209322ac4c671cff8a3da1a0a0ebe69d39e257f


Detailed log of new commits:

Author: kgv
Date: Tue Aug 31 11:54:47 2021 +0300

    0032549: Configuration - fix misprint in adm/scripts/android_build.bat for Draco library name

(0103576)
kgv (developer)
2021-08-31 11:55

Please raise the patch
- OCCT: branch CR32549.
(0103748)
smoskvin (administrator)
2021-09-04 14:24

Combination -
OCCT branch : IR-2021-09-03
master SHA - f26ee38f2a309ffbf7de4eebbcef2c5a5c57d84e
a87b7ddc8cb44606b91e3f37113847c3f5f50fdc
Products branch : IR-2021-09-03 SHA - 87cca1a8f3dd94387a936b9d49f5bd719c69cf4d
was compiled on Linux, MacOS and Windows platforms and tested in optimize mode.

Number of compiler warnings:
No new/fixed warnings

Regressions/Differences/Improvements:
No regressions/differences

CPU differences:
Debian80-64:
OCCT
Total CPU difference: 17495.94000000042 / 17441.55000000031 [+0.31%]
Products
Total CPU difference: 11565.440000000113 / 11534.270000000102 [+0.27%]
Windows-64-VC14:
OCCT
Total CPU difference: 19307.140625 / 19200.421875 [+0.56%]
Products
Total CPU difference: 12917.859375 / 12874.53125 [+0.34%]


Image differences :
No differences that require special attention

Memory differences :
No differences that require special attention
(0103833)
git (administrator)
2021-09-05 23:24

Branch CR32549 has been deleted by kgv.

SHA-1: c209322ac4c671cff8a3da1a0a0ebe69d39e257f

- Related Changesets
occt: master c1b3ce20
Timestamp: 2021-08-31 07:58:00
Author: kgv
Committer: smoskvin
Details ] Diff ]
0032549: Configuration - fix misprint in adm/scripts/android_build.bat for Draco library name
mod - adm/scripts/android_build.bat Diff ] File ]

- Issue History
Date Modified Username Field Change
2021-08-31 10:56 kgv New Issue
2021-08-31 10:56 kgv Assigned To => kgv
2021-08-31 10:57 kgv Relationship added child of 0032525
2021-08-31 10:58 git Note Added: 0103572
2021-08-31 11:54 git Note Added: 0103575
2021-08-31 11:55 kgv Note Added: 0103576
2021-08-31 11:55 kgv Assigned To kgv => bugmaster
2021-08-31 11:55 kgv Status new => resolved
2021-08-31 11:55 kgv Status resolved => reviewed
2021-09-04 14:24 smoskvin Note Added: 0103748
2021-09-04 14:24 smoskvin Status reviewed => tested
2021-09-04 14:36 smoskvin Changeset attached => occt master c1b3ce20
2021-09-04 14:36 smoskvin Assigned To bugmaster => smoskvin
2021-09-04 14:36 smoskvin Status tested => verified
2021-09-04 14:36 smoskvin Resolution open => fixed
2021-09-04 16:30 smoskvin Test case number => Not required
2021-09-05 23:24 git Note Added: 0103833


Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker